



gget ref --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
gget ref -d -w pep ciona_intestinalis
IF %ERRORLEVEL% NEQ 0 exit /B 1
gget alphafold MAAHKGAEHHHKAAEHHEQAAKHHHAAAEHHEKGEHEQAAHHADTAYAHHKHAEEHAAQAAKHDAEHHAP
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
